<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hotell Vol.2</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Hotell-Vol-2-3/digital-comic/986808</Web>
  <Summary>The second volume of the smash hit horror series continues. Shane Horowitz is a frustrated artist in search for inspiration. He finds it at Pierrot Courts, drawing a replica of the hotel's clown painting. From that moment on, everything he draws in his sketchbook is rendered as a warped, twisted version of itself. But as Shane becomes ever more obsessed with this macabre new creativity, reality itself may be starting to warp around him, too.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB986808], [ASINB09R82MBMV]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
